Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.jaxp
Interface JAXPConstants

All Known Implementing Classes:
  DocumentBuilderImpl, SAXParserImpl

public interface JAXPConstants

This interface holds JAXP constant property/attribute names and values. Since JAXP 1.2 is a maintenance release of JAXP 1.1, no public signatures are allowed so these values cannot be exposed in the javax.xml.parsers package. Once equivalent constants have been defined in future JAXP spec versions, this interface can be removed.

Version:
  $Id: JAXPConstants.java 447237 2006-09-18 05:03:10Z mrglavas $
Author:
  Edwin Goei

Field Summary
`static java.lang.String` | `JAXP_SCHEMA_LANGUAGE`
`static java.lang.String` | `JAXP_SCHEMA_SOURCE`
`static java.lang.String` | `W3C_XML_SCHEMA`

Field Detail

### JAXP_SCHEMA_LANGUAGE

    public static final java.lang.String JAXP_SCHEMA_LANGUAGE

### W3C_XML_SCHEMA

    public static final java.lang.String W3C_XML_SCHEMA

### JAXP_SCHEMA_SOURCE

    public static final java.lang.String JAXP_SCHEMA_SOURCE

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.